/* ------------------------------------------------
   Opacity
------------------------------------------------ */
.nivo-directionNav a {
    filter:alpha(opacity=40);
}
a.nivo-nextNav:hover, a.nivo-prevNav:hover {
    filter:alpha(opacity=70);
}
.nivo-caption {
    filter:alpha(opacity=80); /* Overridden by captionOpacity setting */
}
.section-header h1 {
    filter:alpha(opacity=100);
}
.section-nav li a.up {
    filter:alpha(opacity=50);
}
.section-nav li a.down {
    filter:alpha(opacity=50);
}
.section-nav li a:hover {
    filter:alpha(opacity=100);
}

/* ------------------------------------------------
  Other
------------------------------------------------ */
.nivo-caption p {
  padding:20px 15px;
}